Subject: Re: Next May 11 : BUG during scsi initialization

From: Pekka Enberg <[email-masked]>
Date: Thu, 14 May 2009 11:51:53 +0300

Hi Sachin,

On Thu, 2009-05-14 at 14:00 +0530, Sachin Sant wrote:
> Nick Piggin wrote:
> > This one possibly looks like a problem with remote memory allocation
> > or memory hotplug or something like that. I'll do a bit of code
> > review....
> Removed linux-scsi from the cc list.
> 
> I can recreate this issue with today's next tree. Nick let me know if 
> you need any other
> information on this. I have been able to recreate this issue consistently.

I wasn't able to find your .config in this thread. Can you please post
it?

			Pekka